@charset "utf-8";
/* CSS Document */


/* Standorte */
.standorte .rs-column { margin-top: 10px; }
.standorte .rs-column a { font-family: 'blogger_sansmedium'; color: #ed6823; text-decoration: underline; }
.standorte .rs-column strong { font-weight: 400;  }


.standort-text p				{ margin-bottom: 20px; } 
.standort-text ul			{ list-style: disc; margin: 0 0 20px 20px; }

.bg_zeile2 .pilotangebot h3 { color: #ed6823; font-weight: 400; font-family: 'blogger_sansmedium'; }
.bg_zeile2 .pilotangebot h3 strong { font-weight: 400; font-family: 'blogger_sansmedium'; }

.stick #navi { background: none; background-color: #fff; }

.cta { text-align: center;
    display: flex;
    justify-content: center; }

.cta a,
.cta_button{ background-color: #ed6823; font-family: 'blogger_sansmedium'; font-weight: 400;
    color: #fff; padding: 10px 20px;

    border: 1px solid #ededed;
    display: inline-block;
    width: fit-content;
    margin-bottom: 50px;
    margin-top: 50px; text-decoration: none; margin-right: 30px; }
    
    p.flex { display: flex; }

.abstand_oben {
    margin-top: 50px;
    margin-bottom: 50px;
}
#zeile1 .inside {
    padding-top: 50px;
    padding-bottom: 50px;
}
#zeile2 .inside {
    padding-top: 50px;
    padding-bottom: 50px;
}

#zeile3 .inside {
    padding-top: 50px;
    padding-bottom: 50px;
}
.trenner {
    margin-top: 50px;
    padding-top: 50px;
}
.mod_newslist div.odd, .mod_newslist div.even {
    margin-bottom: 40px;
    padding: 30px 25px;
}
.bg_zeile2 h2, .bg_zeile2 h2 a {
    padding-top: 50px;
} 
.ce_form.formulare { padding-bottom: 50px; }

.bild-max-90 {
    max-width: 90%;
    max-height: 50%;
}

.mod_changelanguage  { 
	right: 15px;
    top: 15px;
    position: fixed;
    z-index: 9999;
}
.mod_changelanguage li.lang-de a { 
	width: 45px; height: 45px; 
	background-image: url("DE.png"); background-repeat: no-repeat; background-size: 45px 45px;
	text-indent: -9999px; display: block;
}
.mod_changelanguage li.lang-en a { 
	width: 45px; height: 45px; 
	background-image: url("EN.png"); background-repeat: no-repeat; background-size: 45px 45px;
	text-indent: -9999px; display: block;
}